<section class="section section-intro section--light section-intro--light">
    <div class="section-intro__bg section-intro__bg--overlay"><img src="img/content/intro-2.jpg"></div>
    <div class="container section-intro__container">
        <div class="row align-items-center">
            <div class="col-lg-7 section-intro__content">
                <h1 class="section-intro__title">Расписание</h1>
                <p class="section-intro__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt Excepteur sint occaecat cupidatat non proident, sunt in culpa qui</p>
                <div class="breadcrumbs">
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item"><a class="home"><span>Главная</span></a></li>
                        <li class="breadcrumb-item active">Расписание</li>
                    </ul>
                </div>
                <!---->
            </div>
            <!---->
        </div>
    </div>
</section>


<section class="section section-events section--white section-events--white" tabindex="-1" style="outline: none;">
    <div class="container">
        <div class="events__header">
            <p class="events__header-text">Выберите то, что вас интересует:</p>
            <ul class="events__header-filters">
                <li class="events__filters-type">
                    <span class="event__switch-imitate active">Все события</span>
                    <a href="#" class="event__switch-imitate">Онлайн</a>
                    <a href="#" class="event__switch-imitate">Очно</a>
                </li>
            </ul>
        </div>
        <div class="events__content">
            <div class="card-event" index="0" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-5.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">5 ноября</p>
                            <!---->
                            <p class="card-event__info-place">Онлайн</p>
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">14990 ₽</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="1" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-1.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">6 ноября</p>
                            <p class="card-event__info-place">Москва + онлайн</p>
                            <!---->
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">2490 ₽</span> <span class="card-event__price--discount">1290 ₽</span>
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Олег Тиньков
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="2" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-1.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">1 ноября</p>
                            <p class="card-event__info-place">Москва
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="3" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-2.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">2 ноября</p>
                            <!---->
                            <p class="card-event__info-place">Онлайн</p>
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">14990 ₽</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="4" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-3.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">3 ноября</p>
                            <p class="card-event__info-place">Москва + онлайн</p>
                            <!---->
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">2490 ₽</span> <span class="card-event__price--discount">1290 ₽</span>
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Олег Тиньков
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="5" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-4.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">4 ноября</p>
                            <p class="card-event__info-place">Москва
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="6" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-1.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">7 ноября</p>
                            <p class="card-event__info-place">Москва
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="7" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-2.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">8 ноября</p>
                            <!---->
                            <p class="card-event__info-place">Онлайн</p>
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">14990 ₽</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="8" style="">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-3.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">9 ноября</p>
                            <p class="card-event__info-place">Москва + онлайн</p>
                            <!---->
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">2490 ₽</span> <span class="card-event__price--discount">1290 ₽</span>
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Олег Тиньков
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="9" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-1.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">10 ноября</p>
                            <p class="card-event__info-place">Москва
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="10" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-2.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">11 ноября</p>
                            <!---->
                            <p class="card-event__info-place">Онлайн</p>
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">14990 ₽</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="11" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-3.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">12 ноября</p>
                            <p class="card-event__info-place">Санкт-Петербург + онлайн</p>
                            <!---->
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">2490 ₽</span> <span class="card-event__price--discount">1290 ₽</span>
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Олег Тиньков
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="12" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-4.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">13 ноября</p>
                            <p class="card-event__info-place">Москва
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="13" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-1.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">14 ноября</p>
                            <p class="card-event__info-place">Санкт-Петербург
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="14" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-2.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">15 ноября</p>
                            <!---->
                            <p class="card-event__info-place">Онлайн</p>
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">14990 ₽</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="15" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-1.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">16 ноября</p>
                            <p class="card-event__info-place">Москва + онлайн</p>
                            <!---->
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">2490 ₽</span> <span class="card-event__price--discount">1290 ₽</span>
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Олег Тиньков
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="16" style="display: none;">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-4.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">17 ноября</p>
                            <p class="card-event__info-place">Санкт-Петербург
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="events__footer pagination">
            <div class="pagination__items">
                <span href="#" class="active">1</span>
                <a href="#" class="">2</a>
            </div>
        </div>
    </div>
</section>


<section class="section section-feedback section--light section-feedback--light" header="[object Object]">
    <div class="container">
        <div class="section-title">
            <div class="section-title__caption">
                <h2 class="section-title__title section-title__title--dots">Отзывы</h2>
                <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    <!---->
                </p>
            </div>
            <!---->
        </div>
        <div class="section-feedbacks__items">
            <div class="card-feedback card-feedback--text">
                <div class="card-feedback__inner"><a href="#tingle-modal-card-feedback0" style="background-image: url(&quot;undefined&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только текст</span></div>
                            <p class="card-feedback__text">Появилось большое желание что-то дать миру и окружающим, передать свой опыт Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Sed posuere consectetur est at lobortis. Curabitur blandit tempus porttitor. Maecenas faucibus mollis inter...</p>
                        </div> <a href="#tingle-modal-card-feedback0" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать продолжение</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback0" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва только ТЕКСТ</h4>
                    <p>Контент попапа2</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва видео + текст</span></div>
                            <!---->
                        </div> <a href="#tingle-modal-card-feedback1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать отзыв</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback1" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва видео + текст</h4>
                    <p>Контент попапа1</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--photo">
                <div class="card-feedback__inner"><a href="img/content/card-feedback1.jpg" class="card-feedback__photo js-tingle-modal js-tingle-modal--image" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только фото</span></div>
                            <!---->
                        </div> <a href="img/content/card-feedback1.jpg" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--image">Подтверждение отзыва</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только видео</span></div>
                            <!---->
                        </div> <a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--video">Смотреть видео</a>
                    </div>
                </div>
                <!---->
            </div>
        </div>
    </div>
    <div class="section__buttons container">
        <!----> <a class="button button--purple" href="#">Посмотреть все отзывы</a><a class="button button--pink" href="#">Написать отзыв</a>
    </div>
</section>